<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.smoketestcases.LoginTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>loginTest</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>tearDown</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>com.smoketestcases.HomePageTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>validateAdminOption</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateMyJobsOption</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateCustomReport</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateDashaboardOption</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateClickOnCustomReports</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateClickOnAdmin</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>validateClickOnMyJobs</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>tearDown</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
